/*
  Base CSS File - Standard Desktops & CSS Default ~960px
 */
/* Grid Variables */
/* Type Variables */
/* Base Styles */
/* Variables */
/* Colours */
/* HSU Colours */
/* South Australia Colours */
a {
  color: #5f1c64;
}
a:hover {
  color: #85278c;
}
.site-header {
  background: #7cc242;
}
.site-header:after {
  background-image: url('../img/header-curve.png');
}
.site-logo {
  padding: 1em;
}
.site-logo img {
  max-width: 90px;
}
.social-menu a:hover {
  color: #5f1c64;
}
ul[class*="menu"]#menu-site-navigation li a {
  color: white;
  padding-left: 0.8em;
  padding-right: 0.8em;
}
ul[class*="menu"]#menu-site-navigation li:hover a,
ul[class*="menu"]#menu-site-navigation li.current-menu-item a {
  opacity: 0.8;
  color: #5f1c64;
}
ul[class*="menu"]#menu-site-navigation li ul li a:hover {
  color: #7cc242;
}
ul[class*="menu"]#menu-site-navigation > li:last-child a {
  color: #5f1c64;
}
.home-widgets {
  background: #dedede;
}
.preview-block {
  background-color: #5f1c64;
}
.preview-block.home:before {
  background-image: url('../img/border-purple.png');
}
.site-footer {
  background-color: #dedede;
  color: #1d1d1b;
}
.site-footer ul.menu li a {
  color: #1d1d1b;
}
.page-footer {
  display: none;
}
.footer-widget input[type="submit"] {
  background: #7cc242;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
  transition: 200ms;
}
.footer-widget input[type="submit"]:hover {
  background: #639e33;
}
.page-header .header-title {
  background-color: #dedede;
}
.page-header .header-title:before {
  background-image: url('../img/home-widgets-before.png');
}
.page-widget ul {
  background-color: #dedede;
}
.page-widget ul li.current-menu-item a {
  color: #5f1c64;
}
.secondary-content .page-widget.widget_hsu_email_subscribe_widget {
  background-color: #5f1c64;
  padding: 20px;
}
.secondary-content .page-widget.widget_hsu_email_subscribe_widget .title h2 {
  margin-top: 0;
  color: white;
}
.footer-widget h2 span {
  color: #5f1c64;
}
.preview-block a {
  color: #7cc242;
}
.post-preview:hover h3 {
  color: #1d1d1b;
}
.action-preview.feature {
  background: #5f1c64;
}
.action-preview.feature .button-primary {
  background: #7cc242;
}
.action-form {
  background: #dedede;
}
.page-header .img-wrap.no-thumbnail {
  background: #dedede;
}
.wp-pagenavi a {
  background: #5f1c64;
}
.wp-pagenavi a:hover {
  background: #722278;
}
.page-content.home ul li:before {
  color: #5f1c64;
}
button.primary,
.button-primary,
input.button-primary,
.ninja-forms-cont input[type="submit"] {
  background: #5f1c64;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
  transition: 200ms;
}
button.primary:hover,
.button-primary:hover,
input.button-primary:hover,
.ninja-forms-cont input[type="submit"]:hover {
  background: #39113c;
  color: white;
}
button.secondary,
.button-secondary,
input.button-secondary {
  background: #7cc242;
}
button.secondary:hover,
.button-secondary:hover,
input.button-secondary:hover {
  background: #639e33;
  color: white;
}

/* Variables */
/* Colours */
/* HSU Colours */

/* Variables */
/* Colours */
/* HSU Colours */
@media (max-width: 767px) {
  ul.menu-primary#menu-site-navigation li a {
    color: #5f1c64;
  }
}

/* Variables */
/* Colours */
/* HSU Colours */
